
.content-container{
    width: 100%;
    background: linear-gradient(rgba(63, 61, 61, 0.7), rgba(0, 0, 0, 0.7)),
    url("dept img/MMC.jpg");
    overflow: hidden;
    height: 500px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.vl{
    border-left: 6px solid rgb(30, 155, 212);
    height: 70px;
    padding-left: 10px;
}



.header-contact{
    padding: 10px;
}

.mmc-content{
    padding-bottom: 30px;
}

.dept-name{
    width: 600px;
}

.dept-name h1{
    font-size: 60px;
    color: aliceblue;
}

.content-holder{
    float: right;
    padding-top: 200px;
    padding-right: 100px;
}

.dept-name p{
    padding-left: 10px;
    color: aliceblue;
}

.service{
    border: 1px solid #eee;
    width: 30%;
    margin: auto;
    text-align: center;
    height: auto;
}

.service i {
  font-size: 45px;
  color: #8ec837;
  margin: 20px 0;
}

.mmv-links-container{
    padding-bottom: 30px;
}


.Staff-heading{
    width:200px;
    margin: auto;
    background-color: aqua;
    border-radius: 15px;
    height: 50px;
}

.Staff-heading h2{
    padding-top: 10px;
    color: aliceblue;
    font-family: 'Times New Roman', Times, serif;
}

.staff-container-box{
    display: flex;
    width: 50%;
    margin: auto;
    justify-content: space-between;
}

.picture img{
    padding: 10px;
    height: 220px;
    width: 150px;
    border-radius: 20px;
}

.section {
    text-align: center;
    border: 1px solid #eee;
    color: #444;
  }
  .section:hover {
    background-color: rgba(238, 238, 238, 0.5);
  }
  .section h2 {
    margin: 10px 0;
  }

  .section h4{
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
  }
  .section p {
    margin: 20px 0;
  }

/*====== Responcive CSS =======*/
@media (max-width: 992px){
    .content-container{
        width: 100%;
        margin: 0;
    }
    
    .container{
        width: 90%;
        margin: auto;
        padding: 5px;
    }

    .content-holder{
        padding: 20px;
        float: right;
        padding-top: 50px;
    }

    .dept-name{
        width: 90%;
        margin: auto;
    }

    .dept-name h1{
        font-size: 60px;
    }

    .dept-name p{
        padding-top: 10px;
        color: aliceblue;
    }

    .service{
        width: 80%;
        margin: auto;
    }

    .staff-container-box{
        display: block;
    }

}

@media only screen and(max-width: 768px){
    .content-container{
        width: 100%;
    }

    .content-holder{
        padding: 5px;
        float: right;
    }
    .dept-name{
        width: 90%;
        margin: auto;
    }
}
